#wtk.home=C:/Factory/j2me/wtk-2.2
#wtk.home=C:/Factory/j2me/wtk-2.5.2
wtk.home=${path.minime}/tools/wtk

device.type=sun-emu
debug=false
debug.emulator.port = 5015

# where to find minime source
path.minime.src=${path.minime}/src
screen.large.width = 320
screen.large.height = 240
screen.high.width = 240
screen.high.height = 320
screen.middle.width = 208
screen.middle.height = 208
screen.small.width = 128
screen.small.height = 128
screen.type.large = false
screen.type.high = false
screen.type.middle = false
screen.type.small = false


